Subject: Re: Salary Hike
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: admin <[email-masked]>, Varun Kamal <[email-masked]>
Date: Sat, 19 Oct 2013 13:31:50 +0530 (IST)

Rahul you emaled me in october only if I am not wrong. anyways, it can be implemented from 1st november only. 

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>, "Varun Kamal" <[email-masked]>
Sent: Friday, October 18, 2013 5:33:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Salary Hike

Dear Ma'm , 

I request you to please consider it from October month onwards . This is the reason I have emailed you in previous month. In next month I am having some urgent works to do. So again I request you to please consider it from October onwards. 

Thanks and Regards,
     Rahul 
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Varun Kamal" <[email-masked]>
Cc: "admin" <[email-masked]>, "Rahul Kumar" <[email-masked]>
Sent: Friday, October 18, 2013 5:02:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary Hike

Varun,

As discussed with Rahul, he has been given an increment of 2.5k in his salary. his salary would be 12.5K (currently it is 10k) effective from 1st November. 

please make a note of this is your records.

thanks

regards,
Deeksha